/**
 * 
 */
package com.smartmatic.waffle.domain.security;

/**
 * Represents a action that could be performed in a given functionality. This is
 * a interface to give the developer the flexibility to create custom
 * implementations with all the required information that each functionality
 * needs. As a guideline is a good practice to create a enum with all the given
 * actions supported by a functionality.
 */
public interface IActionData {

}
