/**
 * LoggerEligibleOptionEditor.java
 *
 * Revision: $Revision$  (Last Modified: $Date$)
 * Last Modified by: [$Author$]
 * 
 * Copyright (c) 2004 Smartmatic Corp.
 * 1001 Broken Sound Parkway NW, Suite D
 * Boca Raton FL 33487, U.S.A.
 * All rights reserved.
 *
 * This software is the confidential and proprietary information of
 * Smartmatic Corp. ("Confidential Information"). You shall not
 * disclose such Confidential Information and shall use it only in
 * accordance with the terms of the license agreement you entered
 * into with Smartmatic Corp.
 */
package com.smartmatic.waffle.ecm.client.ui.controller;

import com.smartmatic.waffle.log.SMTTLogger;

/**
 * * Utility class used to print the log messages of eligible option editor in
 * one file.
 */
public class EligibleOptionEditorLogger {

	/***
	 * Object for logger purpose.
	 */
	private static SMTTLogger logger = SMTTLogger
			.getLogger(EligibleOptionEditorLogger.class);

	/***
	 * Method used to print message to the log file.
	 * 
	 * @param message
	 *            - The message to print.
	 */
	public static void printMessageTologger(String message) {
		logger.info(message);
	}
}
