/**
 * CodiTransformationResultDTO.java
 *
 * Revision: $Revision$  (Last Modified: $Date$)
 * Last Modified by: [$Author$]
 * 
 * Copyright (c) 2004 Smartmatic Corp.
 * 1001 Broken Sound Parkway NW, Suite D
 * Boca Raton FL 33487, U.S.A.
 * All rights reserved.
 *
 * This software is the confidential and proprietary information of
 * Smartmatic Corp. ("Confidential Information"). You shall not
 * disclose such Confidential Information and shall use it only in
 * accordance with the terms of the license agreement you entered
 * into with Smartmatic Corp.
 */
package com.smartmatic.waffle.ecm.data.transfer.objects;

import java.util.List;

/**
 * The Class CodiTransformationResultDTO.
 */
public class EMLTransformationResultDTO {

    /** List of byte array with the content of transformed files. */
    List<byte[]> resultFilesContent;

    /** Contest custom code of procesed codi file. */
    String contestCustomCode;

    /**
     * Gets the result files content.
     * 
     * @return the result files content
     */
    public List<byte[]> getResultFilesContent() {
        return resultFilesContent;
    }

    /**
     * Sets the result files content.
     * 
     * @param resultFilesContent
     *            the new result files content
     */
    public void setResultFilesContent(List<byte[]> resultFilesContent) {
        this.resultFilesContent = resultFilesContent;
    }

    /**
     * Gets the contest custom code.
     * 
     * @return the contest custom code
     */
    public String getContestCustomCode() {
        return contestCustomCode;
    }

    /**
     * Sets the contest custom code.
     * 
     * @param contestCustomCode
     *            the new contest custom code
     */
    public void setContestCustomCode(String contestCustomCode) {
        this.contestCustomCode = contestCustomCode;
    }

}
