/**
 * BulkResultType.java
 *
 * Revision: $Revision$  (Last Modified: $Date$)
 * Last Modified by: [$Author$]
 * 
 * Copyright (c) 2004 Smartmatic Corp.
 * 1001 Broken Sound Parkway NW, Suite D
 * Boca Raton FL 33487, U.S.A.
 * All rights reserved.
 *
 * This software is the confidential and proprietary information of
 * Smartmatic Corp. ("Confidential Information"). You shall not
 * disclose such Confidential Information and shall use it only in
 * accordance with the terms of the license agreement you entered
 * into with Smartmatic Corp.
 */

package com.smartmatic.waffle.ecm.data.transfer.type;

/**
 * Enum that represents the different results that a bulk operation on a single
 * object can produce.
 * 
 * @author Ithamar Torres (itorres@smartmatic.com)
 */
public enum BulkResultType {

	/**
	 * Enum value that represents a correct processing instance.
	 */

	OK,

	/**
	 * Enum value that represents a incorrect processing instance.
	 */

	PROBLEM
}
