package com.smartmatic.waffle.properties;

import static org.junit.Assert.assertNotNull;

import org.igfay.jfig.JFig;
import org.junit.Test;
import org.junit.runner.RunWith;
import org.powermock.core.classloader.annotations.PrepareForTest;
import org.powermock.modules.junit4.PowerMockRunner;

/**
 * Class used to write unit tests for ApplicationProperties.
 */
@RunWith(PowerMockRunner.class)
@PrepareForTest({ JFig.class })
public class ECMApplicationPropertiesTest {

	@Test(expected = ApplicationPropertiesException.class)
	public void getInstance() {

		System.setProperty("jboss.server.home.dir", "test/resources");

		assertNotNull(ECMApplicationProperties.getInstance());
	}
}
