package com.smartmatic.waffle.signingtool.test.suite;

import org.junit.runner.JUnitCore;
import org.junit.runner.RunWith;
import org.junit.runners.Suite;
import org.junit.runners.Suite.SuiteClasses;

import com.smartmatic.waffle.signingtool.SignDirUtilTest;

/**
 * The class <code>TestSuite</code> builds a suite that can be used to run all
 * of the tests within its package as well as within any sub packages of its
 * package.
 */
@RunWith(Suite.class)
@SuiteClasses({ SignDirUtilTest.class })
public class TestSuite {
	/**
	 * Launch the test.
	 * 
	 * @param args
	 *            the command line arguments
	 */
	public static void main(String[] args) {
		JUnitCore.runClasses(new Class[] { TestSuite.class });
	}

}
