/**
 * @file CardDataValidate.cxx
 * @brief Body Card Data Validate Class
 * @date 29/04/2013
 * @author Yadickson Soto
 */

#include "CardDataValidate.hxx"
#include "CardDataFactory.hxx"

using namespace Smartmatic::SAES::Voting::CardData;

CardDataValidate::CardDataValidate()
{

}

CardDataValidate::~CardDataValidate()
{

}

bool CardDataValidate::validateStructure ( Card_data & cardData )
{
    Smartmatic::System::SafeBuffer buffer;
    return CardDataFactory::cardDataToBuffer ( cardData, buffer );
}
