/*
 * CheckListDiagnose.hxx
 *
 *  Created on: 17/09/2013
 *      Author: soto
 */

#ifndef CHECKLISTDIAGNOSE_HXX_
#define CHECKLISTDIAGNOSE_HXX_

#include <Voting/Status/voting-machine-status-schema.hxx>
#include <string>
#include <list>

namespace Smartmatic
{
    namespace SAES
    {
        namespace Voting
        {
            namespace Status
            {

                class CheckListDiagnose
                {
                    public:

                        CheckListDiagnose();

                        virtual ~CheckListDiagnose();

                        void getCheckList ( std::list < DiagnoseStep > & list );

                    protected:

                        virtual std::string getContentFile();
                };

            } /* namespace Status */
        } /* namespace Voting */
    } /* namespace SAES */
} /* namespace Smartmatic */
#endif /* CHECKLISTDIAGNOSE_HXX_ */
