/**
 * @file MockDeviceTypeMonitorConfigurationManager.hxx
 * @date 28/03/2014
 * @author Yadickson Soto
 */

#ifndef MOCK_DEVICE_TYPE_MONITOR_CONF_MANAGER_HXX_
#define MOCK_DEVICE_TYPE_MONITOR_CONF_MANAGER_HXX_

#include <mockpp/mockpp.h>
#include <mockpp/chaining/ChainableMockObject.h>
#include <mockpp/chaining/ChainingMockObjectSupport.h>
#include <Configuration/DeviceTypeMonitorConfigurationManager.hxx>

class MockDeviceTypeMonitorConfigurationManager : public Smartmatic::SAES::Common::Configuration::DeviceTypeMonitorConfigurationManager,
    public MOCKPP_NS::ChainableMockObject
{
    public:

        MockDeviceTypeMonitorConfigurationManager ()
            : MOCKPP_NS::ChainableMockObject ( MOCKPP_PCHAR ( "MockDeviceTypeMonitorConfigurationManager" ), 0 )
            , MOCKPP_CONSTRUCT_MEMBERS_FOR_CHAINABLE_EXT1 ( getDeviceTypeMonitorConfiguration, ext )
        {
        }

        virtual ~MockDeviceTypeMonitorConfigurationManager ()
        {
        }

        MOCKPP_CHAINABLE_EXT1 ( MockDeviceTypeMonitorConfigurationManager,
                                Smartmatic::SAES::Common::Configuration::DeviceTypeMonitorConfiguration, getDeviceTypeMonitorConfiguration, Smartmatic::SAES::Common::Configuration::DeviceType,
                                Smartmatic::SAES::Common::Configuration::DeviceTypeMonitorConfiguration, ext, Smartmatic::SAES::Common::Configuration::DeviceType );
};

#endif /* MOCK_DEVICE_TYPE_MONITOR_CONF_MANAGER_HXX_ */
