/**
 * @file   AbledFWVersionCommand.cxx
 * @brief  Implementation of AbledFWVersionCommand class.
 * @author eduardo.fernandez
 * @date   Jan 11, 2018
 */

#include "AbledFWVersionCommand.hxx"
#include <Commands/DataCommandElement.hxx>

using namespace Smartmatic::SAES::HW::Commands;
using namespace Smartmatic::SAES::HW::Connections;

static const unsigned char COMMAND_ID = 0x50;

AbledFWVersionCommand::AbledFWVersionCommand(HW::Connections::IConnection* connection)
    : CommandBaseAbled(connection)
{
    hasResponse_ = true;
}

AbledFWVersionCommand::~AbledFWVersionCommand()
{
}

void AbledFWVersionCommand::initialize()
{
    data.push_back(COMMAND_ID);
}
