/**
 * @file DataCommandElement.cxx
 * @brief	Defines the data command element.
 * @author	Yadickson Soto
 * @date	17/02/2014
 */

#include "DataCommandElement.hxx"

using namespace Smartmatic::SAES::HW::Commands;

DataCommandElement::DataCommandElement ( const std::vector<unsigned char> & data )
    : data ( data )
{

}

DataCommandElement::~DataCommandElement()
{

}

void DataCommandElement::addToCommand ( std::vector < unsigned char > & command )
{
    command.insert ( command.end(), data.begin(), data.end() );
}
