/**
 * @file   EurnFooterCommandElement.cxx
 * @brief  Implementation of EurnFooterCommandElement class.
 * @author manuel.arguelles
 * @date   Aug 25, 2017
 */

#include "EurnFooterCommandElement.hxx"

static const unsigned char FOOTER_CODE = 0x0A;

using namespace Smartmatic::SAES::HW::Commands;

EurnFooterCommandElement::EurnFooterCommandElement()
    : ByteCommandElement(FOOTER_CODE)
{
}

EurnFooterCommandElement::~EurnFooterCommandElement()
{
}
