/**
 * @file P168AHeaderCommandElement.cxx
 * @brief Defines the Header of the chip P168A command element. This will be limited to one-byte values.
 * @author	Yadickson Soto
 * @date	17/02/2014
 */

#include "P168AHeaderCommandElement.hxx"

using namespace Smartmatic::SAES::HW::Commands;

P168AHeaderCommandElement::P168AHeaderCommandElement()
    : ByteCommandElement ( 0x1B )
{

}

P168AHeaderCommandElement::~P168AHeaderCommandElement()
{

}
