/**
 * @file PowerDown.hxx
 * @brief Header power down class
 * @date 07/11/2012
 * @author Yadickson Soto
 */

#ifndef POWERDOWN_H_
#define POWERDOWN_H_
#include <string>

namespace Smartmatic
{

    namespace System
    {

        namespace Runtime
        {
            /**
             * @class	PowerDown
             * @brief	Class definition file.
             * @author	Yadickson Soto
             * @date	07/11/2012
             */
            class PowerDown
            {
                public:

                    /**
                     * @fn	static int PowerDown::shutdown();
                     * @brief	This method run shutdown machine
                     * @author	Yadickson Soto
                     * @date	07/11/2012
                     */
                    static void shutdown ();
            };
        }
    }
}
#endif /* POWERDOWN_H_ */
