/**
 * @file SafeVector.hpp
 * @brief Class that inherits from std::vector, used to unit test.
 * @author	Yadickson Soto
 * @date	23/04/2014
 */

#include "SafeVector.hxx"
#include <sstream>

template <class T>
void operator<< ( std::string & out, const Smartmatic::System::SafeVector<T> & vector )
{
    std::stringstream ss;
    ss << "SafeVector(" << vector.size() << ")";
    out.append ( ss.str() );
}
