/**
 * @file OpenSSLSecurity.hxx
 * @brief Header class openssl security environment
 * @date 06/02/2013
 * @author Yadickson Soto
 */

#ifndef OPENSSLSECURITY_HXX_
#define OPENSSLSECURITY_HXX_

namespace Smartmatic
{
    namespace System
    {
        namespace Security
        {
            /**
             * @class OpenSSLSecurity
             * @brief class openssl security environment
             * @date 06/02/2013
             * @author Yadickson Soto
             */
            class OpenSSLSecurity
            {
                public:

                    /**
                     * @brief Method init process
                     * @date 06/02/2013
                     * @author Yadickson Soto
                     */
                    static void init();

                    /**
                     * @brief Method clear process
                     * @date 06/02/2013
                     * @author Yadickson Soto
                     */
                    static void clear();

                private:

                    static bool flagInit; ///< flag init openssl
            };
        }
    }
}

#endif /* OPENSSLSECURITY_HXX_ */
