/**
 * @file MockPipeFile.hxx
 *
 * @date 06/11/2013
 * @author Yadickson Soto
 */

#ifndef _MOCK_PIPE_FILE_HXX
#define _MOCK_PIPE_FILE_HXX

#include <System/IO/PipeFile.hxx>
#include <System/SafeBuffer.h>
#include <stdio.h>

class MockPipeFile : public Smartmatic::System::IO::PipeFile
{
    public:

        MockPipeFile ()
        {

        }

        virtual ~MockPipeFile ()
        {

        }

        virtual void * getFileHandle ( const std::string & commandLine )
        {
            return fmemopen ( ( char * ) buffer.GetData(), buffer.GetSize(), "rb" );
        }

        Smartmatic::System::SafeBuffer buffer;
};

#endif /* _MOCK_PIPE_FILE_HXX */
