/**
 * @file ImportCapture.hxx
 * @brief Header class import screen capture
 * @date 14/03/2013
 * @author Yadickson Soto
 */

#ifndef IMPORTCAPTURE_HXX_
#define IMPORTCAPTURE_HXX_

#include "ICapture.hxx"

namespace Smartmatic
{
    namespace Graphics
    {
        namespace Capture
        {

            /**
             * @class	ImportCapture;
             * @brief	Import screen capture.
             * @author	Yadickson Soto
             * @date	14/03/2013
             */
            class ImportCapture : public ICapture
            {
                public:

                    /**
                     * @fn	ImportCapture();
                     * @brief	Class constructor.
                     * @author	Yadickson Soto
                     * @date	14/03/2013
                     */
                    ImportCapture();

                    /**
                     * @fn	virtual ~ImportCapture();
                     * @brief	Class destructor.
                     * @author	Yadickson Soto
                     * @date	14/03/2013
                     */
                    virtual ~ImportCapture();
            };

        }
    }
}

#endif /* IMPORTCAPTURE_HXX_ */
