/**
 * @file ScrotCapture.hxx
 * @brief Header scrot screen capture
 * @date 14/03/2013
 * @author Yadickson Soto
 */

#ifndef SCROTCAPTURE_HXX_
#define SCROTCAPTURE_HXX_

#include "ICapture.hxx"

namespace Smartmatic
{
    namespace Graphics
    {
        namespace Capture
        {

            /**
             * @class	ScrotCapture;
             * @brief	Scrot screen capture.
             * @author	Yadickson Soto
             * @date	14/03/2013
             */
            class ScrotCapture : public ICapture
            {
                public:

                    /**
                     * @fn	ScrotCapture();
                     * @brief	Class constructor.
                     * @author	Yadickson Soto
                     * @date	14/03/2013
                     */
                    ScrotCapture();

                    /**
                     * @fn	virtual ~ScrotCapture();
                     * @brief	Class destructor.
                     * @author	Yadickson Soto
                     * @date	14/03/2013
                     */
                    virtual ~ScrotCapture();
            };

        }
    }
}

#endif /* SCROTCAPTURE_HXX_ */
