/**
 * @file SmartmaticBasicComboBox.cxx
 * @brief Body basic combo box widget class
 * @date 25/04/2013
 * @author Yadickson Soto
 */

#include "SmartmaticBasicComboBox.hxx"

#define ACCESSIBLE_TYPE "combo" ///< accessible type

using namespace Smartmatic::GUI::Widgets;

SmartmaticBasicComboBox::SmartmaticBasicComboBox()
    : AccessibleNameWidget ( ACCESSIBLE_TYPE )
{
    Smartmatic::GUI::Operation::AccessibleNameWidget::accessibleWidget = this;
}

SmartmaticBasicComboBox::SmartmaticBasicComboBox ( BaseObjectType * cobject, const Glib::RefPtr<Gtk::Builder> & refBuilder )
    : Gtk::ComboBox ( cobject ), AccessibleNameWidget ( ACCESSIBLE_TYPE )
{
    Smartmatic::GUI::Operation::AccessibleNameWidget::accessibleWidget = this;
}

SmartmaticBasicComboBox::~SmartmaticBasicComboBox()
{
}


