/**
 * @file SmartmaticBasicTable.cxx
 * @brief Body basic table widget class
 * @date 25/04/2013
 * @author Yadickson Soto
 */

#include "SmartmaticBasicTable.hxx"

#define ACCESSIBLE_TYPE "table" ///< accessible type

using namespace Smartmatic::GUI::Widgets;

SmartmaticBasicTable::SmartmaticBasicTable()
    : Gtk::Table(), Smartmatic::GUI::Operation::AccessibleNameWidget ( ACCESSIBLE_TYPE )
{
    Smartmatic::GUI::Operation::AccessibleNameWidget::accessibleWidget = this;
}

SmartmaticBasicTable::SmartmaticBasicTable ( BaseObjectType * cobject, const Glib::RefPtr<Gtk::Builder> & refBuilder )
    : Gtk::Table ( cobject ), Smartmatic::GUI::Operation::AccessibleNameWidget ( ACCESSIBLE_TYPE )
{
    Smartmatic::GUI::Operation::AccessibleNameWidget::accessibleWidget = this;
}

SmartmaticBasicTable::~SmartmaticBasicTable()
{
}


