/**
 * ImageWrapper.java
 *
 * Revision: $Revision$  (Last Modified: $Date$)
 * Last Modified by: [$Author$]
 * 
 * Copyright (c) 2004 Smartmatic Corp.
 * 1001 Broken Sound Parkway NW, Suite D
 * Boca Raton FL 33487, U.S.A.
 * All rights reserved.
 *
 * This software is the confidential and proprietary information of
 * Smartmatic Corp. ("Confidential Information"). You shall not
 * disclose such Confidential Information and shall use it only in
 * accordance with the terms of the license agreement you entered
 * into with Smartmatic Corp.
 */
package com.smartmatic.waffle.domain.eligibleoption;

import com.smartmatic.waffle.domain.bulk.IBinaryDataWrapper;

/**
 * Class that represents a binary file.
 */
public class ImageWrapper implements IBinaryDataWrapper {

	/** The Constant serialVersionUID. */
	private static final long serialVersionUID = -2774157402231576710L;

	/** The data. */
	private byte[] data;

	/*
	 * (non-Javadoc)
	 * 
	 * @see com.smartmatic.domain.bulk.IBinaryDataWrapper#getBinaryData()
	 */
	@Override
	public byte[] getBinaryData() {
		return this.data;
	}

	/*
	 * (non-Javadoc)
	 * 
	 * @see com.smartmatic.domain.bulk.IBinaryDataWrapper#setBinaryData(byte[])
	 */
	@Override
	public void setBinaryData(byte[] binaryData) {
		this.data = (binaryData != null) ? binaryData.clone() : null;
	}

}
