/**
 * LanguageForVotingDeviceData.java
 *
 * Revision: $Revision$  (Last Modified: $Date$)
 * Last Modified by: [$Author$]
 * 
 * Copyright (c) 2004 Smartmatic Corp.
 * 1001 Broken Sound Parkway NW, Suite D
 * Boca Raton FL 33487, U.S.A.
 * All rights reserved.
 *
 * This software is the confidential and proprietary information of
 * Smartmatic Corp. ("Confidential Information"). You shall not
 * disclose such Confidential Information and shall use it only in
 * accordance with the terms of the license agreement you entered
 * into with Smartmatic Corp.
 */
package com.smartmatic.waffle.domain.i18n;

import com.thoughtworks.xstream.annotations.XStreamAlias;

/**
 * Child class of LanguageData that represents a supported language in the
 * voting experience process.
 */
@XStreamAlias("el:language")
public class LanguageForVotingDeviceData extends LanguageData {

	/** The Constant serialVersionUID. */
	private static final long serialVersionUID = 8773746510310785376L;
}
