package com.smartmatic.waffle.domain.xstream.converters;

import com.thoughtworks.xstream.converters.collections.CollectionConverter;
import com.thoughtworks.xstream.mapper.Mapper;

public class HibernateCollectionConverter extends CollectionConverter {
	public HibernateCollectionConverter(Mapper mapper) {
		super(mapper);
	}

	@Override
	public boolean canConvert(Class type) {
		return super.canConvert(type)
				|| org.hibernate.collection.PersistentList.class.equals(type)
				|| org.hibernate.collection.PersistentSet.class.equals(type);
	}
}