/**
 * ECMBulkServiceLocalStub.java
 *
 * Revision: $Revision$  (Last Modified: $Date$)
 * Last Modified by: [$Author$]
 * 
 * Copyright (c) 2004 Smartmatic Corp.
 * 1001 Broken Sound Parkway NW, Suite D
 * Boca Raton FL 33487, U.S.A.
 * All rights reserved.
 *
 * This software is the confidential and proprietary information of
 * Smartmatic Corp. ("Confidential Information"). You shall not
 * disclose such Confidential Information and shall use it only in
 * accordance with the terms of the license agreement you entered
 * into with Smartmatic Corp.
 */
package com.smartmatic.waffle.ecm.service.stub;

import com.smartmatic.waffle.domain.user.IUser;
import com.smartmatic.waffle.ecm.bulk.service.lang.BulkLoadException;
import com.smartmatic.waffle.ecm.bulk.service.spec.IBulkServiceLocal;
import com.smartmatic.waffle.ecm.data.transfer.objects.BulkResultDTO;
import com.smartmatic.waffle.ecm.data.transfer.type.BulkStoreMode;

/**
 * Stub class to invoke methos from IECMBulkServiceLocal in test cases.
 */
public class ECMBulkServiceStub implements IBulkServiceLocal {

	/*
	 * (non-Javadoc)
	 * 
	 * @see
	 * com.smartmatic.waffle.ecm.bulk.service.spec.IBulkService#bulkLoad(byte[],
	 * com.smartmatic.waffle.domain.user.IUser,
	 * com.smartmatic.waffle.ecm.bulk.service.type.BulkStoreModeType)
	 */
	@Override
	public BulkResultDTO bulkLoad(byte[] xmlData, IUser user, BulkStoreMode mode)
			throws BulkLoadException {

		return null;
	}

	/*
	 * (non-Javadoc)
	 * 
	 * @see
	 * com.smartmatic.waffle.ecm.bulk.service.spec.IBulkService#bulkLoad(byte[],
	 * byte[], com.smartmatic.waffle.domain.user.IUser,
	 * com.smartmatic.waffle.ecm.bulk.service.type.BulkStoreModeType)
	 */
	@Override
	public BulkResultDTO bulkLoad(byte[] xmlData, byte[] zip, IUser user,
			BulkStoreMode mode) throws BulkLoadException {

		return null;
	}
}
