/**
 * IFunctionalitySelected.java
 *
 * Revision: $Revision$  (Last Modified: $Date$)
 * Last Modified by: [$Author$]
 * 
 * Copyright (c) 2004 Smartmatic Corp.
 * 1001 Broken Sound Parkway NW, Suite D
 * Boca Raton FL 33487, U.S.A.
 * All rights reserved.
 *
 * This software is the confidential and proprietary information of
 * Smartmatic Corp. ("Confidential Information"). You shall not
 * disclose such Confidential Information and shall use it only in
 * accordance with the terms of the license agreement you entered
 * into with Smartmatic Corp.
 */
package com.smartmatic.waffle.ecm.ui.menu;

import javax.swing.JPanel;

import com.smartmatic.waffle.domain.security.FunctionalityDefinitionEnum;

/**
 * The Interface IFunctionalitySelected.
 */
public interface IFunctionalitySelected {

	/**
	 * Functionality selected.
	 * 
	 * @param functionality
	 *            the functionality
	 * @param allowDisplay
	 *            the allow display
	 * @return the j panel
	 */
	public JPanel functionalitySelected(
			FunctionalityDefinitionEnum functionality, boolean allowDisplay);
}
