/**
 * FileSystemStatus.java
 *
 * Revision: $Revision$  (Last Modified: $Date$)
 * Last Modified by: [$Author$]
 * 
 * Copyright (c) 2004 Smartmatic Corp.
 * 1001 Broken Sound Parkway NW, Suite D
 * Boca Raton FL 33487, U.S.A.
 * All rights reserved.
 *
 * This software is the confidential and proprietary information of
 * Smartmatic Corp. ("Confidential Information"). You shall not
 * disclose such Confidential Information and shall use it only in
 * accordance with the terms of the license agreement you entered
 * into with Smartmatic Corp.
 */

package com.smartmatic.waffle.localpersistence.environment;

/**
 * Enum that contains values of states of file system. This values are used
 * after to perform I/O operations on file system
 * 
 * @version 1.0 (Oct 25, 2011)
 * @author Hector Rodriguez(hector.rodriguez@smartmatic.com)
 */
public enum FileSystemStatus {

	/** The saved. */
	SAVED,
	/** The unsaved. */
	UNSAVED;
}
