package com.smartmatic.waffle.localpersistenceTest;

import java.io.File;

import org.junit.Assert;
import org.junit.Test;
import org.junit.runner.RunWith;
import org.powermock.api.mockito.PowerMockito;
import org.powermock.modules.junit4.PowerMockRunner;

import com.smartmatic.waffle.localpersistence.SAESCommonDestinations;
import com.smartmatic.waffle.localpersistence.SAESLocalPersistenceManager.MountedDrive;

/**
 * Class used to write unit tests for SAESCommonDestinations.
 */
@RunWith(PowerMockRunner.class)
public class SAESCommonDestinationsTest {
	@Test
	public void constructorbaseDirNullTest() throws Exception {
		SAESCommonDestinations saesCommonDestinations = new SAESCommonDestinations(
				null, null, null);
		Assert.assertNotNull(saesCommonDestinations);
	}

	@Test
	public void constructorTest() throws Exception {
		File theBaseDir = new File("test/resources/");

		MountedDrive drive = PowerMockito.mock(MountedDrive.class);

		SAESCommonDestinations saesCommonDestinations = new SAESCommonDestinations(
				theBaseDir, "", drive);
		Assert.assertNotNull(saesCommonDestinations);
	}
}
