package com.smartmatic.waffle.signingtool;

import static org.junit.Assert.*;

import java.io.ByteArrayOutputStream;
import java.io.IOException;

import org.junit.Test;
import org.junit.runner.RunWith;
import org.powermock.modules.junit4.PowerMockRunner;

import com.smartmatic.waffle.signingtool.SignDirUtil;

/**
 * Class used to write unit tests for SignDirUtil.
 */
@RunWith(PowerMockRunner.class)
public class SignDirUtilTest {

	
	@Test
	public void checkDependenciesTest() throws IOException{
		
		ByteArrayOutputStream out = new ByteArrayOutputStream();
	    System.setOut(new java.io.PrintStream(out));
	    
		SignDirUtil.checkDependencies();
		
		assertTrue(out.toString().contains("Java Version is"));
		out.close();
	}
	
	
}
