/**
 * @file AlarmFooterCommandElement.cxx
 * @brief	Defines the footer alarm box command element. This will be limited to one-byte values.
 * @author	Yadickson Soto
 * @date	17/02/2014
 */

#include "AlarmFooterCommandElement.hxx"

using namespace Smartmatic::SAES::HW::Commands;

AlarmFooterCommandElement::AlarmFooterCommandElement()
    : ByteCommandElement ( 0xAA )
{

}

AlarmFooterCommandElement::~AlarmFooterCommandElement()
{

}
