/**
 * @file BarcodeHeaderCommandElement.cxx
 * @brief Defines the Header barcode reader command element.
 * @author	Yadickson Soto
 * @date	17/02/2014
 */

#include "BarcodeHeaderCommandElement.hxx"

using namespace Smartmatic::SAES::HW::Commands;

BarcodeHeaderCommandElement::BarcodeHeaderCommandElement()
{

}

BarcodeHeaderCommandElement::~BarcodeHeaderCommandElement()
{

}

void BarcodeHeaderCommandElement::addToCommand ( std::vector < unsigned char > & command )
{
    command.push_back ( 0x7E );
    command.push_back ( 0x00 );
}
