/**
 * @file   EurnHeaderCommandElement.cxx
 * @brief  Implementation of EurnHeaderCommandElement class.
 * @author manuel.arguelles
 * @date   Aug 25, 2017
 */

#include "EurnHeaderCommandElement.hxx"

static const unsigned char HEADER_CODE = 0x77;

using namespace Smartmatic::SAES::HW::Commands;

EurnHeaderCommandElement::EurnHeaderCommandElement()
    : ByteCommandElement(HEADER_CODE)
{
}

EurnHeaderCommandElement::~EurnHeaderCommandElement()
{
}
