/**
 * @file   IOBFWVersionCommand.cxx
 * @brief  Implementation of IOBFWVersionCommand class.
 * @author eduardo.fernandez
 * @date   Jan 2, 2018
 */

#include "IOBFWVersionCommand.hxx"
#include <Commands/DataCommandElement.hxx>

using namespace Smartmatic::SAES::HW::Commands;
using namespace Smartmatic::SAES::HW::Connections;

static const unsigned char COMMAND_ID = 0x50;

IOBFWVersionCommand::IOBFWVersionCommand(HW::Connections::IConnection* connection)
    : CommandBaseIOB(connection)
{
    hasResponse_ = true;
}

IOBFWVersionCommand::~IOBFWVersionCommand()
{
}

void IOBFWVersionCommand::initialize()
{
    data.push_back(COMMAND_ID);
}
