/**
 * @file StoreMockAlarmBoxConfManager.hxx
 * @date 03/07/2015
 * @author Yadickson Soto
 */

#ifndef MOCK_ALARM_BOX_CONF_MANAGER_HXX_
#define MOCK_ALARM_BOX_CONF_MANAGER_HXX_

#include <Configuration/AlarmBoxConfigurationManager.hxx>

class StoreMockAlarmBoxConfManager : public Smartmatic::SAES::HW::Configuration::AlarmBoxConfigurationManager
{
    public:

        StoreMockAlarmBoxConfManager ()
        {
            config.setAlarmBoxPingFile ( "" );
            config.setAlarmBoxButtonFile ( "" );
            config.setAlarmBoxBehaviorFile ( "" );
        }

        virtual ~StoreMockAlarmBoxConfManager ()
        {

        }

        virtual Smartmatic::SAES::HW::Configuration::AlarmBoxConfiguration & getAlarmBoxConfiguration()
        {
            return config;
        }

        Smartmatic::SAES::HW::Configuration::AlarmBoxConfiguration config;
};

#endif /* MOCK_ALARM_BOX_CONF_MANAGER_HXX_ */
