/**
 * @file XmlDetachedSignature.cxx
 * @brief Body class for XmlDetachedSignature file.
 * @author  Eduardo Fernández
 * @date    10/10/2018
 */

#include "XmlDetachedSignature.hxx"

#include <System/Security/XmlDigitalSignature/XmlDetachedSignatureAlgorithm.hxx>

#include <memory>

using namespace Smartmatic::System::Security;

XmlDetachedSignature::XmlDetachedSignature()
{
    m_xmlSignatureAlgorithm.reset(new XmlDetachedSignatureAlgorithm());
}

XmlDetachedSignature::~XmlDetachedSignature()
{
}
