/**
 * @file ScrotCapture.cxx
 * @brief Body class scrot screen capture
 * @date 14/03/2013
 * @author Yadickson Soto
 */

#include "ScrotCapture.hxx"
#include <Configuration/s-m-t-t-g-u-i-conf-manager.h>

using namespace Smartmatic::Graphics::Capture;
using namespace Smartmatic::GUI::Configuration;

ScrotCapture::ScrotCapture()
    : ICapture ( "scrot" )
{
    m_command = SMTTGUIConfigurationManager::getInstance()->getScreenCaptureType ( CaptureType::CONFIGURATION_SCROT ).getCommand();
}

ScrotCapture::~ScrotCapture()
{

}
