/**
 * @file MockSmttGuiConfigurationManager.hxx
 *
 * @date 27/02/2014
 * @author Yadickson Soto
 */

#ifndef MOCK_SMTT_GUI_CONF_MANAGER_HXX_
#define MOCK_SMTT_GUI_CONF_MANAGER_HXX_

#include <Configuration/s-m-t-t-g-u-i-conf-manager.h>

class MockSmttGuiConfigurationManager : public Smartmatic::GUI::Configuration::SMTTGUIConfigurationManager
{
    public:

        MockSmttGuiConfigurationManager ()
        {
        }

        virtual ~MockSmttGuiConfigurationManager ()
        {
        }

        virtual void initialize()
        {
            loadDefault();
            Smartmatic::GUI::Configuration::SMTTGUIConfigurationManager::initialize();
        }
};

#endif /* MOCK_SMTT_CONF_MANAGER_HXX_ */
